<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="bc2b7082b34fad24ded3df720c2debf1">
        <source>Create GLS consignments</source>
        <target>Utwórz przesyłki GLS</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0d6bcb84c1e3ff187eb8d926900b8b40">
        <source>Go to consignments list</source>
        <target>Przejdź do listy przesyłek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="333cf134b7b179bd47f73a324a2aaa30">
        <source>Create new consignment</source>
        <target>Utwórz nową przesyłkę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5d497df7d87a4691da1d4bd5af6d64b9">
        <source>New consignment</source>
        <target>Nowa przesyłka</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2d859bbaeadf26ed068cb219ae3126c8">
        <source>GLS consignments</source>
        <target>Przesyłki GLS</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
